/*
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {

    /* CSS */
    .anaSlider .slider-content h2 {
        max-width: 65%;
    }

}

/*
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {

    /* CSS */
    .anaSlider .slider-content h2 {
        max-width: 60%;
    }

}

/*
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {

    /* CSS */

}

/*
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

    /* CSS */

}

/*
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {

    /** Ana Slider **/
    .anaSlider .slider-item {
        min-height: 450px;
    }

    .anaSlider .slider-content {
        max-width: 100%;
        margin: 0px;
        text-align: center;
        padding: 0px;
    }

    .anaSlider .slider-content .slider-btns .theme-btn {
        margin: 0 auto;
    }

    .anaSlider .slider-content h2 {
        font-size: 23px;
    }

    .anaSlider .slider-content p {
        display: none;
    }

    .blog-item, .blog-item .blog-image img {
        border-radius: 0px;
    }

    /** Footer 1**/
    .footer-title {
        font-size: 18px;
        margin-bottom: 10px;
        border-bottom: 1px solid #23262D;
        padding-bottom: 5px;
    }

    .contact-info-widget {
        margin-bottom: 30px;
    }

    .copyright-inner {
        flex-direction: column;
    }

    .copyright-inner p {
        margin: 0 0 5px 0;
        font-size: 12px;
        text-align: center;
    }

}

/*
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {

    /* CSS */
    /** Header **/
    .header-top {
        display: none !important;
    }

    .main-header .header-upper {
        padding: 10px 0;
    }

    .main-header.header-three .header-inner, .fixed-header .header-inner {
        padding: 0 20px !important;
    }

    .fixed-header .header-inner {
        border-bottom: transparent !important;
    }

    /** Ana Slider **/
    .anaSlider .slider-item {
        min-height: 350px;
    }

    .anaSlider .slider-content {
        max-width: 100%;
        margin: 0px;
        text-align: center;
        padding: 0px;
    }

    .anaSlider .slider-content .slider-btns .theme-btn {
        margin: 0 auto;
    }

    .anaSlider .slider-content h2 {
        font-size: 18px;
    }

    .anaSlider .slider-content p {
        display: none;
    }

    .blog-item, .blog-item .blog-image img {
        border-radius: 0px;
    }

    /** Haber Slider **/
    .haberSlider {
        margin-bottom: 30px;
    }

    .haberSlider img {
        height: 375px !important;
    }

    .blog-item.big-item .blog-content .date {
        display: none;
    }

    /** Swiper Buton **/
    .swiper-button-next, .swiper-button-prev {
        width: 25px !important;
        height: 25px !important;
    }

    .swiper-button-next:after, .swiper-button-prev:after {
        font-size: 12px !important;
        line-height: 25px !important;
    }

    /** Buton **/
    .theme-btn, a.theme-btn {
        font-size: 12px;
    }

    /** kvkk **/
    .kvkk-surecleri {
        left: 0;
        right: 0;
        border-radius: 0px;
        width: 100%;
        bottom: 0;
    }

    .kvkk-kapat {
        right: 0px;
        border-radius: 0px;
        padding: 10px 20px;
    }

    /** Başlık */
    .icerik-baslik-ust {
        font-size: 3em;
    }

    .icerik-baslik-alani .icerik-baslik-ust {
        top: 0;
    }

    .icerik-ana-baslik {
        font-size: 1.7em;
    }

    .ronse-katalog-baslik {
        text-align: center;
    }

    .ronse-slogan .cta-bg .cta-wrapper .sect-title2 {
        font-size: 18px;
    }

    /** Footer 1**/
    .footer-title {
        font-size: 18px;
        margin-bottom: 10px;
        border-bottom: 1px solid #23262D;
        padding-bottom: 5px;
    }

    .contact-info-widget {
        margin-bottom: 30px;
    }

    .copyright-inner {
        flex-direction: column;
    }

    .copyright-inner p {
        margin: 0 0 5px 0;
        font-size: 12px;
        text-align: center;
    }

    /** Ronse Kart **/
    .ronse-kart {
        margin-bottom: 20px;
    }

    .ronse-slogan .cta-bg {
        padding: 30px 0;
    }

    .ronse-slogan .cta-bg .ronse-slogan-alani {
        margin-bottom: 30px;
    }

    p.ronse-tarihce-alani {
        max-width: 100%;
    }

    .journey-list li img {
        display: none;
    }

    .journey-list li .timeline-box {
        text-align: center;
        border: 1px dotted;
        margin-block: 20px;
        padding: 20px;
        border-radius: 10px;
    }

    .journey-list li .timeline-box .left-content h2 {
        font-size: 20px;
    }
}